Title: Time Travel Isn't Real; Or, Yes, the Only Real Trans Woman Is a Transitioned Trans Woman
Date: 2020-01-01 
Category: commentary
Tags: discourse, autogynephilia
Status: draft

> I'm beginning to wonder if he's constructed an entire system of moral philosophy around the effects of the loyalty mod—a prospect that makes me distinctly uneasy. It would hardly be the first time a victim of mental illness has responded to their affliction that way—but it would certainly be the first time I've found myself in the vulnerable position of sharing the brain-damaged prophet's impairment, down to the last neuron.
>
> —_Quarantine_ by Greg Egan

People who are concerned with social justice tend to be rightfully skeptical when privileged straight white men like me complain about identity politics. That's why, when the topic is misogyny or racism, I generally _shut up_—even if I might occasionally privately _think_ I might have something true and relevant to say about the costs of the culture of the political left teaching people to model themselves as helpless victims of a kyriarchical society, I also realize that _my opinion doesn't matter_. I'm not a woman or a racial minority; I don't have their lived experience; I _don't know what it's like_ to face the challenges they face. I don't have standing to speak.

But social progress marches on, and as old grievances recede into the mists of history, new ones take their place, and when the day comes to pass that the designated victim group of our age is _straight boys who wish they were girls_, then suddenly, [_I have standing_](/2017/Feb/a-beacon-through-the-darkness-or-getting-it-right-the-first-time/). Girl, do _I have standing!_ And I will put an _end_ to this _toxic bullshit_, because I am nobody's victim.

An interesting blog post titled ["I Am A Transwoman. I Am In The Closet. I Am Not Coming Out."](https://medium.com/@jencoates/i-am-a-transwoman-i-am-in-the-closet-i-am-not-coming-out-4c2dd1907e42) was making the rounds in my social-media bubble the other year. In it, the author, Jennifer Coates, describes his—

_Yes_. Yes, I went there. Yes, I know how offensive that is. But I have a point to make.

In this post, the author describes his stuggles with gender dysphoria: ever since childhood, he's wanted to be female, and the fact that he's not causes him pain. This is a serious problem worthy of sympathy, respect, and—by far the most valuable psychological state one can occupy in the service of someone else's troubles—careful _thought_.

Certainly, one possible solution to this problem—and an increasingly well-trodden path at this late date—would be to transition. Take estadiol, take spiro, get new clothes, train your voice, pick a new name—I hear that a lot of people don't even get bottom surgery these days—and all of this having been accomplished, our heroine will have accomplished the feat of having _become_ a trans woman successfully occupying the social role of womanhood, and in an enlightened, liberal society, people will respect that, even if you don't quite pass.





He _said_ he's not planning to transition. He said it in the title!



> Resentments on the theme of "the only real transwoman is an out transwoman."



Fantasizing about being a girl is _not the same thing_ as somehow already literally being a girl in some unspecified metaphysical sense! It's good to have fantasies. It's good to make one's fantasies real with

But _distinguishing between fantasy and reality_ is kind of an important life skill!

When I complained about this to a acquaintence who believes in gender identities, she said that it's not _conflating_ fantasizing about a girl with actually being a girl; rather, fantasizing about being a girl is _probabilistic evidence_ for being a girl.

I concede that this is an improvement. But here's the thing: _it wasn't supposed to be a difficult scientific question_.


> I suspect "transsexual" is related to "gay" but this doesn’t bother me.

Sometimes it is! Not in your case, though.



https://medium.com/@jencoates/i-am-a-transwoman-i-am-in-the-closet-i-am-not-coming-out-4c2dd1907e42#.5dlc2qog6

> I wonder what this means — if the fact that I prefer girls is evidence of my boyhood.
